DROP TABLE IF EXISTS `mid_manual_exec_job`;
CREATE TABLE `mid_manual_exec_job` (
	`id` BIGINT(20) NOT NULL AUTO_INCREMENT,
	`tenant_id` VARCHAR(50) NOT NULL COMMENT '租户id' ,
	`project_id` VARCHAR(50) NOT NULL COMMENT '项目id' ,
	`created_time` DATE NULL DEFAULT NULL COMMENT '执行时间',
	`total` INT(11) NOT NULL COMMENT '总数',
	`non_exec` INT(11) NOT NULL COMMENT '未执行数量',
	`invalid` INT(11) NOT NULL COMMENT '无效数量',
	`fail` INT(11) NOT NULL COMMENT '失败数量',
	`blocked` INT(11) NOT NULL COMMENT '阻塞数量',
	`hang_up` INT(11) NOT NULL COMMENT '挂起数量',
	`unfinished` INT(11) NOT NULL COMMENT '未完成数量',
	`pass` INT(11) NOT NULL COMMENT '通过数量',
	PRIMARY KEY (`id`) USING BTREE,
	INDEX `tenant_id` (`tenant_id`) USING BTREE,
	INDEX `project_id` (`project_id`) USING BTREE
)
COMMENT='执行数据中间表'
ENGINE=InnoDB
COLLATE='utf8mb4_bin'
AUTO_INCREMENT=1
;

--CREATE TABLE `mid_manual_exec_job` (
--	`id` BIGINT(20) NOT NULL AUTO_INCREMENT,
--	`tenant_id` VARCHAR(50) NOT NULL COMMENT '租户id' COLLATE 'utf8_general_ci',
--	`project_id` VARCHAR(50) NOT NULL COMMENT '项目id' COLLATE 'utf8_general_ci',
--	`created_time` DATE NULL DEFAULT NULL COMMENT '执行时间',
--	`total` INT(11) NOT NULL COMMENT '总数',
--	`non_exec` INT(11) NOT NULL COMMENT '未执行数量',
--	`invalid` INT(11) NOT NULL COMMENT '无效数量',
--	`fail` INT(11) NOT NULL COMMENT '失败数量',
--	`blocked` INT(11) NOT NULL COMMENT '阻塞数量',
--	`hang_up` INT(11) NOT NULL COMMENT '挂起数量',
--	`unfinished` INT(11) NOT NULL COMMENT '未完成数量',
--	`pass` INT(11) NOT NULL COMMENT '通过数量',
--	PRIMARY KEY (`id`) USING BTREE,
--	INDEX `tenant_id` (`tenant_id`) USING BTREE,
--	INDEX `project_id` (`project_id`) USING BTREE
--)
--COMMENT='执行数据中间表'
--COLLATE='utf8_general_ci'
--ENGINE=InnoDB
--AUTO_INCREMENT=818302
--;